[LANGUAGE]
0=English
1=한국어
2=中國語
3=日本語
4=espanol
5=Portuguese

[English]
LngFile=CardDesigner.English.lng

[한국어]
LngFile=CardDesigner.Korean.lng

[中國語]
LngFile=CardDesigner.Chinese.lng

[日本語]
LngFile=CardDesigner.Japanese.lng

[espanol]
LngFile=CardDesigner.Spanish.lng

[Portuguese]
LngFile=CardDesigner.Portuguese.lng
